
.sendefehler {
	font-weight: bold; 
	font-size: 15px;
	border: none;
	color: #C00;
}



/* Link-Verhalten
 * für die Zimmernavigation und den Zimmerkopf (nach-oben-Link) werden hier gesondert
 * Styles definiert. Sie gelten für den Link Normal und wenn besucht sowie für Mouse-Over
 */
.zimmernavi a:link, .zimmernavi a:visited,.zimmerkopf a:link,.zimmerkopf a:visited  {
	color: #333;
	text-decoration: none;
}
.zimmernavi a:hover,.zimmerkopf a:hover{
	color: #c00;
	text-decoration: underline;
}

.layer {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	position:absolute;
	left:80px; 
	top:40px;
	width:320px;
	height:20px; 
	z-index:1;
	background-image: url(hg-inhalt.gif);
}

.row {margin:0;}
form  div[class*="col-"] { }
.form-horizontal .control-label {text-align: left}

form input.form-control.has-success {border-color: #ccc}
.form-group {margin-bottom: 10px;}

.form-group .checkbox label { padding-left:10px;}
.form-group .checkbox label::before { top:-3px;left:-3px}
.form-group .checkbox label::after { top:-3px;left:-1px}


.tbody .checkbox label { margin-left:20px;}
.checkbox label::before { width:26px; height:26px;}
.checkbox label::after { font-size: 16px;width: 25px;  height: 25px;padding-left:3px; padding-top:3px; left:-1px}


div.sendefehler { border:1px solid red; padding:10px; background:#ebcccc; margin:30px 0;}

h3 {
    color: #ccc;
    font-size: 22px;
    font-weight: normal;
    line-height: 110%;
    padding: 10px 0 20px 0;
    margin: 0;
    
}
#rooms h3 {color:#000;font-size: 14px;background:#eee; padding: 5px 10px;margin-top: 30px;font-weight:bold; margin-bottom:0; border-top:1px solid #ddd;}
#rooms h3:first-of-type {margin-top:0;}
#rooms .row {padding: 5px 0; border-bottom: 1px solid #ddd; }
input[type="text"][readonly] {background:none; border:none;text-align:right; width:45px;padding:0;height:auto;font-size:inherit}
#rooms .tbody input.input-sm { height:26px; padding:3px}
#rooms .thead {background:#efefef; }
#rooms .tfoot {background:#eee; font-weight:bold}

#rooms .gesamtsumme {font-size:14px; padding-top:10px;padding-bottom:10px;background:#ccc; color:#000; margin-top: 20px;border-top: 1px solid #bbb;border-bottom: 1px solid #bbb;;font-weight:bold}

#rooms .row div[class*="col-"] { padding:0 5px;font-size:13px;}
#rooms .row div:nth-child(1) {min-width:50px}
#rooms .row div:nth-child(2) {min-width:120px}
#rooms .row div:nth-child(3) {min-width:35px;text-align: right}
#rooms .row div:nth-child(4) {min-width:50px;text-align: right}
#rooms .row div:nth-child(5) {min-width:60px;text-align: center}
#rooms .row div:nth-child(6) {min-width:70px;text-align: center}

#rooms .row div:nth-child(5) span, 
#rooms .row div:nth-child(6) span { display:none}

#rooms .thead div {font-size:12px}
#rooms .thead div:nth-child(1) {text-align: center}

#rooms table input {width:100%}

input.form-control { height:32px; padding:3px 6px;width:100%}


a[data-toggle="collapse"] {text-decoration: none;}

a[data-toggle="collapse"] p {color:#666;font-size:18px; background:#FFF;text-decoration: none;}

a[data-toggle="collapse"] {padding: 0; display:block; color: gray;font-weight:bold; }
a[data-toggle="collapse"] i {font-size: 26px; padding:5px 0;}
a[data-toggle="collapse"] span {padding:5px 0;}

/*a[aria-expanded="false"] p {display:block;}*/
a[aria-expanded="false"] span:nth-child(2) {display:block;}
a[aria-expanded="false"] span:nth-child(3) {display:none;}

/*a[aria-expanded="true"] p {display:none;}*/
a[aria-expanded="true"] span:nth-child(2) {display:none;}
a[aria-expanded="true"] span:nth-child(3) {display:block;}

.checkbox label::before {margin-left:-16px;}

#rooms .panel-title h3{
    background: #F5F5F5;
    border: none;
    color: #ccc;
    font-size: 22px;
    font-weight: normal;
    line-height: 110%;
    padding: 10px 0 20px 0;
    margin: 0;
}
/*Toggle menue items*/
.panel-heading  a:before {
   font-family: 'Font Awesome 5 Free';
   content: "\f078";
   float: right;
   font-weight: 900;
   font-size: 2em;
   transition: all 0.5s;
}
.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
} 
/*End Toggle menue*/
/*Help at the interface for Visito*/
.panel-title p{
    float: right;
    background-color: #F5F5F5!important; 
    padding-right: 10px;
    display: block;
}
.panel-heading.active p{
    float: right;
    background-color: #F5F5F5!important; 
    padding-right: 10px;
    display: none;
}
/*END*/
@media (max-width: 991px) {
    
    #rooms h3 {font-size:14px}
    #rooms .thead div {font-size: 11px!important;}
    #rooms .tbody div,
    #rooms .tfoot div,
    a[data-toggle="collapse"] span     {font-size: 12px!important;}
    #rooms .tbody input.input-sm {font-size:12px; height: 20px}
    a[data-toggle="collapse"] i {font-size: 22px;}
    .form-group  .mcol { padding-bottom:7px;}
}
@media (max-width: 520px) {
    .container {padding-left:0; padding-right:0}
    #rooms .row div:nth-child(2) {min-width:250px}
}

@media (max-width: 480px) {
    
    
   #rooms .row.thead div:nth-child(5) , 
   #rooms .row.thead div:nth-child(6)  {display:none;}
   #rooms .row div:nth-child(5) {margin-top: 10px;}
   #rooms .row div:nth-child(6) {margin-top: 3px;}
   #rooms .row div:nth-child(5), 
   #rooms .row div:nth-child(6){clear:both; width:100%; text-align:left;}
   #rooms .row div:nth-child(5)  span, 
   #rooms .row div:nth-child(6)  span{ display:inline-block; padding-left:10px;}
   #rooms .checkbox label::before {top:2px; 
           width: 22px;    height: 22px;
   }
   
}

@media (max-width: 420px) {
    #rooms .row div:nth-child(2) {min-width:150px}
}








